<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SIDConvInfoEditorII.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="SIDConvInfoEditor.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="SIDConvInfoEditor.Properties.Settings.cs" connectionString="Data Source=10.131.15.18;Initial Catalog=EE;Persist Security Info=True;User ID=eeuser;Password=Amkor123!"
            providerName="System.Data.SqlClient" />
        <add name="SIDConvInfoEditorII.Properties.Settings.cs" connectionString="Data Source=10.201.11.21,50150;Initial Catalog=WMS;Persist Security Info=True;User ID=wmsadm;Password=78#4AmWnh1!!;Encrypt=False;TrustServerCertificate=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <userSettings>
        <SIDConvInfoEditorII.Properties.Settings>
            <setting name="Softtek" serializeAs="String">
                <value>K9OE1zaaQEPD8jE33YK1vDdDS4JBz1DB</value>
            </setting>
            <setting name="libxl" serializeAs="String">
                <value>Amkor Technology/windows-242f240302c3e50d6cb1686ba2q4k0o9</value>
            </setting>
        </SIDConvInfoEditorII.Properties.Settings>
        <SIDConvInfoEditor.Properties.Settings>
            <setting name="Softtek" serializeAs="String">
                <value>K9OE1zaaQEPD8jE33YK1vDdDS4JBz1DB</value>
            </setting>
            <setting name="libxl" serializeAs="String">
                <value>Amkor Technology/windows-242f240302c3e50d6cb1686ba2q4k0o9</value>
            </setting>
        </SIDConvInfoEditor.Properties.Settings>
    </userSettings>
</configuration>